This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 859199 - [abrt] clipit-1.4.2-1.fc16: __GI_raise: Process /usr/bin/clipit was killed by signal 6 (SIGABRT)
[abrt] clipit-1.4.2-1.fc16: __GI_raise: Process /usr/bin/clipit was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: clipit (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nikos Roussos
Fedora Extras Quality Assurance
abrt_hash:b7224133686daca062330a2a4cf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-20 15:22 EDT by Michael Stahl
Modified: 2013-02-13 08:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:00:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (6.50 KB, text/plain)
2012-09-20 15:22 EDT, Michael Stahl
no flags Details
File: maps (32.55 KB, text/plain)
2012-09-20 15:22 EDT, Michael Stahl
no flags Details
File: backtrace (20.92 KB, text/plain)
2012-09-20 15:22 EDT, Michael Stahl
no flags Details

  None (edit)
Description Michael Stahl 2012-09-20 15:22:46 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        clipit
comment:        guess it choked on some 6000 line copy...
crash_function: __GI_raise
executable:     /usr/bin/clipit
kernel:         3.3.7-1.fc16.x86_64
pid:            16118
pwd:            /home/ms
time:           Thu 20 Sep 2012 21:14:04 CEST
uid:            1000
username:       ms
var_log_messages: Sep 20 21:14:05 fedorapad abrt[10733]: Saved core dump of pid 16118 (/usr/bin/clipit) to /var/spool/abrt/ccpp-2012-09-20-21:14:04-16118 (10498048 bytes)

backtrace:      Text file, 21419 bytes
dso_list:       Text file, 6661 bytes
maps:           Text file, 33336 bytes

build_ids:
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:0edbdba2932f7eac00a06b7531328fdbcc5264b4
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:6cded60dd119fb8b8aa41b264e12931cb2c7b67f
:90b78c18055b6228ced3c41d1bd37eaf01b96bb1
:83ecebde12fbdca06b42acb8020b6bd3add804ea
:a638ccc3535e307dfbe8338df04ee414b42a606c
:719a85c49c612de86619fed98146f316432aee92
:1406558950ff100eb0320a325b3ea7961ba1a775
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:124bfd663f5587288e6e0da8497fb4153469e657
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:6ba9409fb9f58785e255d94fc533fbf1d1fe35fd
:f0d50e3af2dfee021a327fb85a993a2312a98145
:8b0f0f32d4400b2bf7632c55f013226297f44d17
:5393d882ce329cabe4ddf6bedaef1cc906664889
:11f2712f09f7a33a8eb7d1a26fde0b6531319d91
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:6788b943089846e98f7dc9cdb5dca63924909b25
:578e66700318d8cec8e5f03778c434743a55e153
:12ebe599358398f2c1a5294bb2dd387545474b65
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:f9fea7527e0deebd694acc251008975312a3f74a
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:0911ea7c180d733724f89037b8e8a34e64024aec
:400444fb368f79b54959b083f449a1497bf71c13
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:bd3e3dac877cb641a5eded4f1eaae9932620b12c
:2e4f144d6c8fb2dbb214fdbea0c327b05fa70a78
:6a7541a2ec34589cc35300d8fc86d7f640b8ce42
:4c842320387ff7f6f91b7842b223c16518be909f
:0d039828591f6fe108db1d5458ca340cbfc4ff6d
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:f8f4d8e260ee8f3b262936920270ace01b2da537
:58803db420709341d8e6a713b18e54a6e1824272
:75eaece6e0d1e075520cdfad5c398fdab4370846
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:b1eabdd6f67f63acd5e36164337202a692fedfc3
:e7160fedcf92e2c07f8883f15c71d703b9e7abcb
:be507c791e34415e8f42f0e6030c889b2895cf9a
:07470201df55a5254027d05fa4dc509b10f2986a
:3bbe4d98714c66cda2944cd39900eea5d348df18
:f9aa72f20a1a7465d733b6abe82a861b96bb0fd6
:feb0e5f69ad33c6273b56e2258af75eddfa51d72
:e982a67c98e50c7c68039aec0859bc4dfc896270
:3437fbc1b9876f2d55c8c9beffbda021a61b1e61
:fc684ef0fc723dcb68a88799b8fb98e68e5f7441
:82cca0d5b06a649072a966dc4f05aded63d736bc
:23b6792e3218744316fd495002f40a037c2e0095
:4415a32837ba7f07891f1a4c4e2f3b0ba2ee9271
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:b16b9e8cbdabffb16ea4140ce301cbd212be02ef
:bf404f1f16ae38c405a644f7f2a5a3de02e5d158
:2670385f49fb9f120f7cf843f211e3c620da8632
:f2e24eed69cdecfdc16ed844c315a295459441ff
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:399acd228adedc75aae4d2e35d1e7c26aa7089f3
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:39294193f046cf15442542705526228c60d70a6e

environ:
:LC_PAPER=de_DE.UTF-8
:XDG_VTNR=2
:MANPATH=/home/ms/share/man:
:LC_ADDRESS=de_DE.UTF-8
:XDG_SESSION_ID=7
:LC_MONETARY=en_IE.utf8
:HOSTNAME=fedorapad
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=5172863b7fcec38f9ef650e80000001d-1347269862.791059-311506715
:VALGRIND_OPTS=--suppressions=/home/ms/valgrind-suppressions
:LC_NUMERIC=en_IE.utf8
:GNOME_KEYRING_CONTROL=/tmp/keyring-1jhDz1
:IMSETTINGS_MODULE=none
:USER=ms
:LC_TELEPHONE=de_DE.UTF-8
:CCACHE_DIR=/data/ccache
:CCACHE_COMPRESS=1
:USERNAME=ms
:PAGER=less
:MAIL=/var/spool/mail/ms
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/games:/home/ms/bin:/home/ms/.local/bin:/home/ms/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:LC_COLLATE=de_DE.UTF-8
:PWD=/home/ms
:XMODIFIERS=@im=none
:EDITOR=vim
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=3171
:LANG=en_US.UTF-8
:LC_MEASUREMENT=en_IE.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/ms
:XDG_SEAT=seat0
:SHLVL=1
:'GREP_OPTIONS=--color=auto --exclude-dir=.hg --exclude-dir=.git --exclude-dir=.svn --exclude-dir=CVS --exclude=tags --exclude=TAGS --exclude=\\*\\~ --exclude=.\\*.swp --exclude=\\*.orig --exclude=\\*.rej'
:LOGNAME=ms
:CVS_RSH=ssh
:LC_CTYPE=de_DE.UTF-8
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-2S7B0bXW0q,guid=83875dc12d9788d247d938b90000081c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/ms
:DISPLAY=:0
:LC_TIME=en_IE.utf8
:LC_NAME=de_DE.UTF-8
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-ms-BVNGa0/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3176,unix/unix:/tmp/.ICE-unix/3176
:SSH_AUTH_SOCK=/tmp/keyring-1jhDz1/ssh
:GPG_AGENT_INFO=/tmp/keyring-1jhDz1/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/clipit.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=16118

xsession_errors:
:(clipit:3410): Gdk-CRITICAL **: IA__gdk_window_thaw_toplevel_updates_libgtk_only: assertion `private->update_and_descendants_freeze_count > 0' failed
:(clipit:16118): Gdk-CRITICAL **: IA__gdk_text_property_to_utf8_list_for_display: assertion `text != NULL' failed
:*** glibc detected *** clipit: munmap_chunk(): invalid pointer: 0x00000038dc9daf05 ***
:clipit[0x407a6c]
:clipit[0x4064d0]
:clipit[0x4066e9]
:00400000-00411000 r-xp 00000000 fd:00 5902765                            /usr/bin/clipit
:00610000-00611000 r--p 00010000 fd:00 5902765                            /usr/bin/clipit
:00611000-00616000 rw-p 00011000 fd:00 5902765                            /usr/bin/clipit
Comment 1 Michael Stahl 2012-09-20 15:22:50 EDT
Created attachment 615058 [details]
File: dso_list
Comment 2 Michael Stahl 2012-09-20 15:22:52 EDT
Created attachment 615059 [details]
File: maps
Comment 3 Michael Stahl 2012-09-20 15:22:55 EDT
Created attachment 615060 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 07:39:33 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 08:00:31 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.